/* ============================================================
   Onesown Blazor Components – Richtexteditor
   Abhängigkeit: theme1.css
   ============================================================ */

.oo-rich-text-editor {
    outline: none !important;
    position: relative;
    flex-direction: column;
}

    .oo-rich-text-editor.invalid .jodit-container {
        outline: 1px solid var(--oo-danger);
    }

    .oo-rich-text-editor.invalid:hover .oo-validation-tooltip {
        display: block;
    }
